﻿/* CSS pour menu horizontal */

#menu_horiz1, #menu_horiz1 ul {
padding:0;
margin: 0;
list-style: none;color:blue;font-size:100%;font-weight:bold;
}

#menu_horiz1 li {
float: left;
position: relative;
}

.menu_niv1{
border: none;
background-color: white;
}

.menu_niv1 a{
margin-left: 0.5em;
margin-right: 1em;
text-decoration: none;
}

.menu_niv2{
display: none;
width: 15em;
position: absolute;
top: 1.2em;
left: 0.2em;
background-color: #ffffe0;
}

.menu_niv1 li{
margin-left:0.5em;
}

.menu_niv2 li{
margin-left: 0.5em;
width: 90%;
padding-top:0.4em;
padding-bottom:0.2em;
}

.menu_niv2 li a{
color:teal;
}

#menu_horiz1 li>ul { /* pour les navigateurs non IE   */
top: auto;
left: auto;
}

#menu_horiz1 li:hover ul, li.over ul { /* listes  imbriquées  dans les listes au passage de la souris  */
display: block;
}
